#main .akzii .butt {
  	text-align: right;
	margin-top: -70px;
  	padding-right:20px;
	margin-bottom: 50px;
}
#main .akzii .butt a {color:#fff;margin-top:0;}
#main .akzii .butt:hover a {color:#fff;text-decoration:none;}















/* 		REMOVE UNUSABLE		 */
.browse-view .virtuemart_search,
.productdetails .product-short-description,
.productdetails .product-short-description,
.prodlist .PricediscountAmount,
.prodlist .PricesalesPrice,
.productdetails .PricediscountAmount,
.productdetails .PricesalesPrice,
.prodlist .vm-customfields-wrap,
div.vm-details-button,
#main a.ask-a-question,
.product-container .back-to-category,
.product-container .icons,
span.quantity-box, 
span.quantity-controls,
#fancybox-title,
.imgalink .product_s_desc,
.qv {display:none!important;}

.vm-page-counter,
.vm-pagination {
    float: none;
}

#main .show_cart a {color:#fff;}

/* 		CART BUTTON		 */
.addtocart-bar.carma, .vmgroup .prodlist .addtocart-bar.carma {margin:0;line-height:100%;}
.carma span.addtocart-button input.addtocart-button {
	display:block;
	line-height:36px;
	border-radius:3px;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
	background:url('/images/cart.png') 12px center no-repeat, linear-gradient(-45deg,#328d50,#38c12d,#328d50);
	background-size:auto, 200% 100%;
	background-position: 12px center, left center;
	transition:0.5s;
	border:0;
	border-radius:18px;
	padding:0 18px 0 36px;
	transition:0.25s;
	letter-spacing: 0;
	margin-top:10px;
	cursor:pointer;
}
.carma span.addtocart-button input.addtocart-button:hover {
	background-position: 12px center, right center;
}



/*		CART FANCYBOX		*/
#fancybox-wrap {
	width: 100%!important;
	min-width: 320px!important;
	max-width: 900px!important;
}
#fancybox-outer {width:100%!important;}
#fancybox-content {background:#fff;width:100%!important;}
#fancybox-content h4 {color:#333;font-size:16px;font-family: 'PT Sans', 'Arial', sans-serif;}
.continue_link {display:inline-block;width:192px;} 
.showcart {display:inline-block;width:auto;} 
#cart-view a.details,
.continue_link,
.showcart {
	font-size:14px;
	text-transform:uppercase;
	background:linear-gradient(-45deg,#328d50,#38c12d,#328d50);
	background-size:200% 100%;
	background-position:left center;
	padding:0 18px;
	text-align:center;
	border-radius:18px;
	line-height: 36px;
	font-weight: 400;
	transition:0.25s;
	color:white!important;text-decoration: none!important;
	display:block;width:fit-content;
}



#cart-view a.details:hover,
.continue_link:hover,
.showcart:hover {
	background-position:right center;
	text-decoration:none;
}
@media (max-width:620px){#fancybox-wrap {left:0!important;}}
@media (max-width:420px){

	.continue_link, .showcart {display:block;margin:5px auto;float: none;}}
/*		patch for product image		*/
#fancybox-img {
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
	display:block;
	margin:0 auto;
}

#fancybox-content {
    background: #fff;
    width: 100%!important;
    height: auto!important;
}



/* 		CART MODULE 		*/
#vmCartModule svg {display:none;}
#vmCartModule {
    background: url('/images/cartic.png') left center no-repeat!important;
    border-width: 0px!important;
    z-index: 9999!important;
}


/* 		CART PAGE		 */
#main .proopc-step,
#main .proopc-st-address {display:none;}
#main .proopc-column3 .proopc-shipments {margin-top:0;}
[class^="proopc-icon"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url('/plugins/system/vponepagecheckout/assets/images/glyphicons-halflings.png');
    background-position: 14px 14px;
    background-repeat: no-repeat;
}



/*		VM TITLES		*/
.vmgroup h1,
#main .browse-view h1,
#main .category-view h1,
.productdetails-view h1 {
	text-align:center;
	text-transform:uppercase;
	font-weight:500;
	font-size: 24px;
	text-align: left;
	color: #737373;
	
}
#main .prodlist .product h2,
.prodlist .product h2 {	
	display:block;
	padding:0 0 0 10px;
	margin:5px 0 0 0;
	text-align:center;
	min-height: 64px;
	text-transform: none;
	text-align:left;
	letter-spacing: 0;
	line-height:16px;
	font-size: 14px;
	font-family: 'PT Sans', 'Arial', sans-serif;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
#main .prodlist .product h2 a,
.prodlist .product h2 a {
	display:inline-block;
	font-size:14px;
	line-height:16px;
	text-decoration:none;
	text-align:center;
	color:#333;
}
#main .prodlist .product h2 a:hover,
.prodlist .product h2 a:hover {
	text-decoration:none;
}


/*		PRICES		*/
.prodlist > .product .product-price {
	margin:8px 0 0 0;
	float: none;
	text-align: center;
	color: #333;
	font-weight:700;
	font-size:18px;
	height: auto;
}
.price-crossed {
	font-size:90%;
	text-decoration:line-through;
	font-weight:500px;
}
span.vm-price-desc {
    margin:0;
}
.productdetails-view .product-price {
	font-size:24px;
	font-weight:700;
	color:#FF7F02;
	text-align: left;
	margin-bottom:12px!important;
}


/*		PRODUCTS		*/
.vmgroup .prodlist,
.browse-view .prodlist {
	display:flex;
	justify-content:space-around;
	align-content:stretch;
	flex-wrap: wrap;
	width:100%;
	max-width:1170px;
	margin:0 auto;
}
.spacer.product-container {
    border: none !important;
    margin: 0 !important;
    display: block;
    width: 205px;
    overflow: hidden;
}
.vmgroup .prodlist > .product,
.browse-view .prodlist > .product {
	width:205px;
	min-width: 205px;
	margin:14px;
	border-radius:0;
	float:none;
	background:#fff;
	text-align:center;
	padding:0 0 10px 0;
}
.prodlist .product .vm-product-media-container {
	display:block;
	width:205px;
    overflow: hidden;
	padding:0;
	margin:0;	
}
.prodlist .product .vm-product-media-container a {
	display:inline-block;
	width:805px;
	height:300px;
	height:200px;
	text-align:center;
	padding:0;
	margin:0;
	margin-left:-300px;
	box-sizing:border-box;
}
.prodlist .product .vm-product-media-container a img.browseProductImage {
	display:block;
	height:300px;
	height:200px;
	width:auto!important;
	max-height:300px;
	max-height:200px;
	min-height:200px;
	max-width:805px!important;
	border:0;
	margin: 0 auto;
}
.vmgroup .prodlist > .product .addtocart-area {margin:0;}
.vmgroup .prodlist > .product .product-price,
.prodfl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px;
}
.productdetails .prodfl {
	padding:0;
	max-width:320px;
}
.prodfl > * {
	width:100%;
	margin-bottom:5px!important;
	text-align: center;
}


/*		PRODUCT PAGE		*/
.productdetails-view span.title {
	display:block;
	font-size:20px;
	color: #333;
	text-transform: uppercase;
	margin: 20px 0;
}
.productdetails-view .product-description {
	font-size:15px;
	margin-bottom: 24px;
}
.vm-product-container {
	display:flex;
	align-items:stretch;
	justify-content:space-between;
	flex-wrap:wrap;
}
.vm-product-container > * {
	width:50%!important;
	display:inline-block;
	float:none;
}
@media (max-width:800px){
	.vm-product-container {justify-content:center;}
	.vm-product-media-container {width:320px!important;}
	.vm-product-details-container {width:100%!important;}
	.productdetails .prodfl {margin:0 auto;}
}
#main .main-image img {
	max-height:none;
	max-height: 400px;
}


/*		LABELS IN CATALOGS		*/
#main .imgalink,
.imgalink {
	display:block;
	text-decoration:none!important;
	padding-top: 10px;
}
#main .imgalink .product_s_desc,
.imgalink .product_s_desc {
	display: inline-block;
	position: absolute;
	left:0;
}
#main .imgalink .product_s_desc div,
.imgalink .product_s_desc div {
	line-height:32px;
	color:#fff;
}
#main .imgalink .product_s_desc div.hit1 {
  display:block;
  width:80px;
  height:80px;
  	background:url('/images/hit.png') center center no-repeat;
	background-size:contain;  
  margin-top:-6px;
}
#main .imgalink .product_s_desc div.hitc {
  display:block;
  width:80px;
  height:80px;
  	background:url('/images/hit-c.png') center center no-repeat;
	background-size:contain;  
  margin-top:-6px;
  line-height:80px;
  font-weight:bold;
  font-size:32px;
  text-align:center;
}






















/* PAGINATION */
.vm-pagination ul {
    text-align: center !important;
    padding-left:0;
    display: flex;
flex-wrap: wrap;
justify-content: center;
}
.vm-pagination li {white-space: nowrap;}
span.pagenav {
    padding: 5px 10px;
    margin: 0 4px;
    border: 1px solid #aaa;
    background-color: #fafafa;
    color: #808080;
    border-radius:3px;
    background:#ccc;
    color:#fff;
}
.pagination-start span.pagenav,
.pagination-prev span.pagenav,
.pagination-next span.pagenav,
.pagination-end span.pagenav,
a.pagenav {
    padding: 5px 10px;
    margin: 0 4px;
    border: 1px solid #aaa;
    background-color: #fafafa;
    color: #808080;
    border-radius:3px;
}
.vm-pagination-top {display:none}

















/*		SEARCH MODULE		*/
.src > form {width:100%;background:#338d50;}
.src {
	display:flex;
	flex-wrap:nowrap;
	width:100%;
}
.src #mod_virtuemart_search {
	display:block;
	border-radius:0;
	box-sizing:border-box;
	width:calc(100% - 60px);
	background:transparent;
	color:#fff;
	line-height:60px;
	border:0;
	padding:0px 20px;
	font-size:14px;
	float:left;
}
.src #mod_virtuemart_search:focus {
	color:#fff;
	border:0;
}
.src .button {
	background:url('/images/src.png') center center no-repeat;
	width:60px;
	height:60px;
	float:left;
	border: 0;
	color: rgba(0,0,0,0);
}


/*		MULTIPLE CHOICE		*/
.catproducttable span.quantity-box, 
.catproducttable span.quantity-controls {display:inline-block!important;}
.product-fields-title {font-size:20px;line-height:24px;}
#catproduct_form .catproducttable caption {display:none;}
.catproducttable th {text-align:center;}
.catproducttable .cell_image img {max-height: 120px;max-width:120px;width:auto;height:auto;margin:0 auto}
.catproducttable .cell_image,
.catproducttable .cell_name,
.catproducttable .cell_quantity,
.catproducttable .cell_sum_priceWithoutTax {text-align:center;}
.catproducttable .cell_sum_priceWithoutTax {text-align:center;white-space:nowrap;}




.product-description {white-space: pre-line;}



#main .vendor-store-desc h1,
#main .category-view h1 {
	display: block;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 10px;
	padding: 0 20px;
	text-align:left;
	font-size:24px;
	text-transform:none;
}



#main .additional-images {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-around;
  align-items:center;
}
#main .additional-images > * {
  width:calc(50% - 1em);
  margin:0.5em;
}
#main .additional-images > * img {
  width:100%;
}







/* КОРЗИНА */
#vmCartModule.cartnotempty:after {
	content:'Корзина покупок';
	display:block;
	text-align:center;
	color: #338d50;
	padding-top: 8px;
}

/*
#ProOPC .cart-images {height:55px;width:55px;display:flex;justify-content:flex-start;align-items:center;position:relative;z-index:1;background:url('/images/zoom.png') -32px center no-repeat;background-size:32px auto;transition:0.25s;}
#ProOPC .cart-images:hover {z-index:2;background-position:center center;}
#ProOPC .cart-images img {transition:0.5s;}
#ProOPC .cart-images:hover img {max-width:360px;max-height:360px;height:auto;width:auto;margin-left:55px;}
*/

.email-group .asterisk {display:none;}

.address_1-group {display:none;}
.address_1-group.checked {display:block;}
#address_1_field {width:100%!important;}
#ProOPC input[type='email'].nocol {color:#ffffff00;}





/* плывучая корзина */
.top.inner-top {position:sticky;top:-230px;z-index:999}
@media (max-width:650px) {.top.inner-top {top:-275px;}}
@media (max-width:360px) {.top.inner-top {top:-295px;}}


#main #ProOPC .proopc-input-append input[type="number"].proopc-qty-input {max-width: 90px;}




/* CARTPAGE */
/*
#bypv_cart div#bypv_cart_fields table td.label, #bypv_cart div.address_block fieldset td.label {display:none;}
#bypv_cart div#bypv_cart_payments {float:none;}
#bypv_cart div.method_block {width:100%;}
*/

tr.email_field.bypv_required > td.label > label:after {display:none;}
.vm-orders-information #tab-1 table tr:last-child {display:none;}
#bypv_cart .delimiter_billto_group .cart_block_title {display:none;}
#bypv_cart div.cart_toolbar input.text_button {display:none;}
#terms-of-service .vm2-termsofservice-icon {display:none;}

#bypv_cart div.cart_toolbar,
.vm2-termsofservice-icon,
#bypv_cart div.address_block fieldset .cart_block_title,
#bypv_cart div#bypv_cart_login.login table, #bypv_cart div.address_block table, #bypv_cart div#bypv_cart_fields table {width:100%;}
#bypv_cart div#bypv_cart_billing_address {float:none;margin:0 auto;width:100%;}
#bypv_cart div.address_block table {border-spacing:0;}
#bypv_cart .cart_block_title {text-align:left;}
#bypv_cart div.address_block > .cart_block_title {padding:0;background:none;}
#bypv_cart div#bypv_cart_fields table textarea,
#bypv_cart div.address_block table input:not([type=checkbox]):not([type=radio]):not([type=button]):not([type=submit]):not([type=reset]) 
{display:block;height:auto;padding: 5px 10px;font-size: 16px;line-height: 20px;border-radius: 3px;border: 1px solid #00000040;background: #fff;min-width: 1px;width: 100%;max-width: 360px!important;margin: 0.375em 0;min-width: 150px;}
#bypv_cart .tos_field td.value {display:flex;justify-content:center;flex-wrap:nowrap;align-items:center;justify-content:center;max-width:360px;margin:0;}
#bypv_cart div.terms-of-service {padding:0 0 0 20px;margin:0;line-height: 1.1;}

#bypv_cart #bypv_cart_shipments fieldset,
#bypv_cart #bypv_cart_payments fieldset {margin:0;max-width:360px;}

/* две колонки */
#bypv_cart div#bypv_cart_payments {float:left;}
#bypv_cart div#cart_customer,
#bypv_cart div#bypv_cart_fields {width:49%;float:left;clear:none;}
#bypv_cart div#bypv_cart_order_summary {clear:both}

/* label над input */
#bypv_cart #bypv_cart_fields table.bypv_fields tr,
#bypv_cart div.address_block table.bypv_fields tr{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:flex-start;}
#bypv_cart #bypv_cart_fields table.bypv_fields tr.customer_note_field td,
#bypv_cart div#bypv_cart_fields table td.label,
#bypv_cart div.address_block table.bypv_fields tr td.label{display:inline-block;width:100%;}

/* условия обслуживания */
#bypv_cart .tos_field td.value {max-width:100%;margin-top: 5px;}
a.terms-of-service {text-align:left;}


/* картинка в корзине */
#bypv_cart table.summary_table td.name {display: flex;align-items: center;justify-content: flex-start;flex-wrap: nowrap;}
#bypv_cart table.summary_table td.name div.image {height:55px;width:55px;max-width:55px;display:flex;justify-content:flex-start;align-items:center;position:relative;z-index:1;background:url('/images/zoom.png') -32px center no-repeat;background-size:32px auto;transition:0.25s;margin-right:10px;}
#bypv_cart table.summary_table td.name div.image:hover {z-index:2;background-position:center center;}
#bypv_cart table.summary_table td.name div.image img {transition:0.5s;position:absolute;left:auto;right:auto;top:auto;bottom:auto;}
#bypv_cart table.summary_table td.name div.image:hover img {max-width:360px;max-height:360px;height:auto;width:auto;margin-left:55px;}


/* удалить товар из корзины */
#bypv_cart table.summary_table tr.product input.bypv_product_remove {
	background:url('/plugins/system/vponepagecheckout/assets/images/glyphicons-halflings.png');
	background-position: -456px 0;
	background-color:#e6e6e6;
    width: 24px;
    height: 24px;
    border: 5px solid #e6e6e6;
    box-sizing: border-box;
    box-shadow: 1px 1px 0 #ccc, -1px -1px 0 #ccc, 1px -1px 0 #ccc, -1px 1px 0 #ccc;
    border-radius: 5px;
    transition:0.25s;
}
#bypv_cart table.summary_table tr.product input.bypv_product_remove:hover {
	background-color:#ccc;
    border: 5px solid #ccc;
}


tr.bypv_required.bypv_invalid > td.label:after {display:none!important;}


@media (max-width:767px) {
#bypv_cart div#bypv_cart_payments {float:none;}
#bypv_cart div#cart_customer,
#bypv_cart div#bypv_cart_fields {width:100%;float:none;clear:both;}
}










.tCart {display:block}
.tCart a {display:grid;gap:12px;grid-template-columns: auto 1fr;align-items: center;text-decoration: none;color:#338d50;}
.tCart-icon {position: relative;}
.tCart-total {
	display: block;border-radius: 9px;height: 18px;min-width: 18px;padding: 0 5px;background:#338d50;box-sizing: border-box;
	font-size: 12px;font-weight:400;line-height: 18px;color:white;text-align: center;
	position: absolute;top: 4px;left: 30px;
}


/* CART PAGE */
.vm-cart-header-container {display:flex;align-items: center;justify-content: space-between; flex-wrap: wrap;gap:1em;}
.vm-cart-header-container a {display:none!important;}
#com-form-login {display:none;}
.billto-shipto > .width50 > span:first-child,
.billto-shipto > .width50:nth-child(2) {display:none;}

#cart-view h3 {margin-bottom:0;}
h3 + .vmshipment_name, .vm-shipment-header-selected {display:none;}
h3 + .vmpayment_name, .vm-payment-header-selected {display:none;}
.vm-fieldset-customer-note {display:none;}
.vm-fieldset-tos {display:none;}
#cart-view a.details {margin-bottom:1em;}

.vm-cart-item-name {display:grid;grid-template-columns: 48px 1fr;gap:1em;align-items: center;}
.cart-summary .quantity-input {
	min-height:24px;box-sizing: border-box;
}
.cart-summary .vmicon {width:24px;height:24px;border:none;background-color:transparent;outline:none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}
.cart-summary .vmicon.vm2-add_quantity_cart {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='UTF-8'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg width='800px' height='800px' viewBox='0 0 24 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3ctitle%3erepeat_line%3c/title%3e%3cg id='页面-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cg id='Media' transform='translate(-960.000000, 0.000000)' fill-rule='nonzero'%3e%3cg id='repeat_line' transform='translate(960.000000, 0.000000)'%3e%3cpath d='M24,0 L24,24 L0,24 L0,0 L24,0 Z M12.5934901,23.257841 L12.5819402,23.2595131 L12.5108777,23.2950439 L12.4918791,23.2987469 L12.4918791,23.2987469 L12.4767152,23.2950439 L12.4056548,23.2595131 C12.3958229,23.2563662 12.3870493,23.2590235 12.3821421,23.2649074 L12.3780323,23.275831 L12.360941,23.7031097 L12.3658947,23.7234994 L12.3769048,23.7357139 L12.4804777,23.8096931 L12.4953491,23.8136134 L12.4953491,23.8136134 L12.5071152,23.8096931 L12.6106902,23.7357139 L12.6232938,23.7196733 L12.6232938,23.7196733 L12.6266527,23.7031097 L12.609561,23.275831 C12.6075724,23.2657013 12.6010112,23.2592993 12.5934901,23.257841 L12.5934901,23.257841 Z M12.8583906,23.1452862 L12.8445485,23.1473072 L12.6598443,23.2396597 L12.6498822,23.2499052 L12.6498822,23.2499052 L12.6471943,23.2611114 L12.6650943,23.6906389 L12.6699349,23.7034178 L12.6699349,23.7034178 L12.678386,23.7104931 L12.8793402,23.8032389 C12.8914285,23.8068999 12.9022333,23.8029875 12.9078286,23.7952264 L12.9118235,23.7811639 L12.8776777,23.1665331 C12.8752882,23.1545897 12.8674102,23.1470016 12.8583906,23.1452862 L12.8583906,23.1452862 Z M12.1430473,23.1473072 C12.1332178,23.1423925 12.1221763,23.1452606 12.1156365,23.1525954 L12.1099173,23.1665331 L12.0757714,23.7811639 C12.0751323,23.7926639 12.0828099,23.8018602 12.0926481,23.8045676 L12.108256,23.8032389 L12.3092106,23.7104931 L12.3186497,23.7024347 L12.3186497,23.7024347 L12.3225043,23.6906389 L12.340401,23.2611114 L12.337245,23.2485176 L12.337245,23.2485176 L12.3277531,23.2396597 L12.1430473,23.1473072 Z' id='MingCute' fill-rule='nonzero'%3e%3c/path%3e%3cpath d='M21.1151,10.07 C21.62795,10.07 22.0506092,10.456027 22.1083725,10.9533761 L22.1151,11.07 L22.1151,16.07 C22.1151,18.2121576 20.4311889,19.9610766 18.3147456,20.0651046 L18.1151,20.07 L7.22197,20.07 L7.2027284,20.4847792 L7.2027284,20.4847792 L7.1801076,20.8453376 C7.1761892,20.900684 7.17223,20.9536 7.16828,21.004 C7.14119,21.3495 6.81635,21.5608 6.53673,21.4146 L6.2307975,21.2503516 L6.2307975,21.2503516 L5.8710075,21.0468875 C5.806895,21.0096781 5.74079391,20.9708117 5.67283195,20.9302768 L5.2437518,20.6669521 C5.16885734,20.6196969 5.0923575,20.57075 5.01438,20.5201 L4.55084375,20.2100938 C4.47827625,20.1601219 4.40809531,20.1110984 4.34036437,20.0631742 L3.96388625,19.7900258 L3.96388625,19.7900258 L3.64925312,19.5504961 C3.60213719,19.5137781 3.557725,19.4787625 3.51608,19.4456 C3.28031,19.2579 3.2908,18.88 3.53871,18.6837 L3.81868875,18.4668906 L3.81868875,18.4668906 L4.15959,18.21455 L4.15959,18.21455 L4.55914125,17.9329594 L4.55914125,17.9329594 L5.01507,17.6284 L5.01507,17.6284 C5.1760475,17.523825 5.33038687,17.4266375 5.47709625,17.3366828 L5.8933425,17.0883625 L5.8933425,17.0883625 L6.2578575,16.8825109 L6.2578575,16.8825109 L6.56469,16.7182 L6.56469,16.7182 C6.84009,16.5746 7.13658,16.7538 7.16304,17.0778 L7.18850656,17.4253552 L7.18850656,17.4253552 L7.21180928,17.8395536 L7.21180928,17.8395536 L7.2217,18.07 L18.1151,18.07 C19.1694909,18.07 20.0332678,17.25415 20.1096144,16.2192661 L20.1151,16.07 L20.1151,11.07 C20.1151,10.5177 20.5628,10.07 21.1151,10.07 Z M17.5784,3.65537 L17.8843359,3.81961469 L17.8843359,3.81961469 L18.2441125,4.02306 C18.3082219,4.06026563 18.3743195,4.09912813 18.4422779,4.13965926 L18.8713369,4.40296371 C18.9462281,4.45021641 19.022725,4.49916125 19.1007,4.54981 L19.5642531,4.85984438 C19.6368234,4.90981938 19.707007,4.95884516 19.7747402,5.00677094 L20.1512254,5.27991938 L20.1512254,5.27991938 L20.4658449,5.51943031 C20.5129562,5.55614359 20.5573625,5.59115375 20.599,5.62431 C20.8348,5.81202 20.8243,6.1899 20.5764,6.38622 L20.2964094,6.6030625 L20.2964094,6.6030625 L19.9555,6.8554175 L19.9555,6.8554175 L19.5559406,7.13701125 L19.5559406,7.13701125 L19.1,7.44157 L19.1,7.44157 C18.939025,7.54613 18.7846875,7.64330813 18.6379797,7.73325781 L18.2217375,7.981575 L18.2217375,7.981575 L17.8572266,8.18744219 L17.8572266,8.18744219 L17.5504,8.35178 L17.5504,8.35178 C17.275,8.49534 16.9785,8.31614 16.9521,7.99217 L16.9266136,7.644574 L16.9266136,7.644574 L16.9032968,7.2303828 C16.89976,7.1560904 16.89644,7.07924 16.8934,6.99994 L6,6.99994 C4.89543,6.99994 4,7.89537 4,8.99994 L4,13.9999 C4,14.5522 3.55228,14.9999 3,14.9999 C2.44772,14.9999 2,14.5522 2,13.9999 L2,8.99994 C2,6.7908 3.79086,4.99994 6,4.99994 L16.8931,4.99994 L16.9123768,4.585144 L16.9123768,4.585144 L16.9349944,4.2246072 C16.938908,4.1692676 16.94286,4.11636 16.9468,4.06597 C16.9739,3.72042 17.2988,3.50915 17.5784,3.65537 Z' id='形状' fill='%23338d50'%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
.cart-summary .vmicon.vm2-remove_from_cart {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='UTF-8'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg width='800px' height='800px' viewBox='0 0 24 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3ctitle%3edelete_2_line%3c/title%3e%3cg id='页面-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cg id='System' transform='translate(-576.000000, -192.000000)' fill-rule='nonzero'%3e%3cg id='delete_2_line' transform='translate(576.000000, 192.000000)'%3e%3cpath d='M24,0 L24,24 L0,24 L0,0 L24,0 Z M12.5934901,23.257841 L12.5819402,23.2595131 L12.5108777,23.2950439 L12.4918791,23.2987469 L12.4918791,23.2987469 L12.4767152,23.2950439 L12.4056548,23.2595131 C12.3958229,23.2563662 12.3870493,23.2590235 12.3821421,23.2649074 L12.3780323,23.275831 L12.360941,23.7031097 L12.3658947,23.7234994 L12.3769048,23.7357139 L12.4804777,23.8096931 L12.4953491,23.8136134 L12.4953491,23.8136134 L12.5071152,23.8096931 L12.6106902,23.7357139 L12.6232938,23.7196733 L12.6232938,23.7196733 L12.6266527,23.7031097 L12.609561,23.275831 C12.6075724,23.2657013 12.6010112,23.2592993 12.5934901,23.257841 L12.5934901,23.257841 Z M12.8583906,23.1452862 L12.8445485,23.1473072 L12.6598443,23.2396597 L12.6498822,23.2499052 L12.6498822,23.2499052 L12.6471943,23.2611114 L12.6650943,23.6906389 L12.6699349,23.7034178 L12.6699349,23.7034178 L12.678386,23.7104931 L12.8793402,23.8032389 C12.8914285,23.8068999 12.9022333,23.8029875 12.9078286,23.7952264 L12.9118235,23.7811639 L12.8776777,23.1665331 C12.8752882,23.1545897 12.8674102,23.1470016 12.8583906,23.1452862 L12.8583906,23.1452862 Z M12.1430473,23.1473072 C12.1332178,23.1423925 12.1221763,23.1452606 12.1156365,23.1525954 L12.1099173,23.1665331 L12.0757714,23.7811639 C12.0751323,23.7926639 12.0828099,23.8018602 12.0926481,23.8045676 L12.108256,23.8032389 L12.3092106,23.7104931 L12.3186497,23.7024347 L12.3186497,23.7024347 L12.3225043,23.6906389 L12.340401,23.2611114 L12.337245,23.2485176 L12.337245,23.2485176 L12.3277531,23.2396597 L12.1430473,23.1473072 Z' id='MingCute' fill-rule='nonzero'%3e%3c/path%3e%3cpath d='M14.2792,2 C15.1401,2 15.9044,2.55086 16.1766,3.36754 L16.7208,5 L20,5 C20.5523,5 21,5.44772 21,6 C21,6.55227 20.5523,6.99998 20,7 L19.9975,7.07125 L19.9975,7.07125 L19.1301,19.2137 C19.018,20.7837 17.7117,22 16.1378,22 L7.86224,22 C6.28832,22 4.982,20.7837 4.86986,19.2137 L4.00254,7.07125 C4.00083,7.04735 3.99998,7.02359 3.99996,7 C3.44769,6.99998 3,6.55227 3,6 C3,5.44772 3.44772,5 4,5 L7.27924,5 L7.82339,3.36754 C8.09562,2.55086 8.8599,2 9.72076,2 L14.2792,2 Z M17.9975,7 L6.00255,7 L6.86478,19.0712 C6.90216,19.5946 7.3376,20 7.86224,20 L16.1378,20 C16.6624,20 17.0978,19.5946 17.1352,19.0712 L17.9975,7 Z M10,10 C10.51285,10 10.9355092,10.386027 10.9932725,10.8833761 L11,11 L11,16 C11,16.5523 10.5523,17 10,17 C9.48715929,17 9.06449214,16.613973 9.00672766,16.1166239 L9,16 L9,11 C9,10.4477 9.44771,10 10,10 Z M14,10 C14.5523,10 15,10.4477 15,11 L15,16 C15,16.5523 14.5523,17 14,17 C13.4477,17 13,16.5523 13,16 L13,11 C13,10.4477 13.4477,10 14,10 Z M14.2792,4 L9.72076,4 L9.38743,5 L14.6126,5 L14.2792,4 Z' id='形状' fill='%23ff0000'%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}







.popup {
	position: fixed;top:50%;left:50%;transform: translate(-50%,-50%);
	background:white;box-shadow: 0 0 3px inset #000;border-radius: 12px;
	width:95vw;max-width:450px;
	text-align: center;
}
.popup .content {
	display:grid;grid-template-columns:1fr auto;gap:1em;
	position:relative;
	padding:1em;
}
.popup h4 {order:-1;grid-column: 1/-1;}
.popup .close {position:absolute;top:-8px;right:-8px;/*display:none!important;*/}
.popup .continue_link:before {content:'+';
	display:block;width:28px;height:28px;line-height:28px;font-size:28px;text-align:center;
	position: absolute;top:-8px;right:-8px;z-index: 2;
	border-radius: 50%;box-shadow: 0 0 3px inset #666;
	background:white;color:#777;transform: rotate(-45deg);
}
.popup .continue_link:after {content:'';
	position: fixed;
	top:50%;left:50%;transform: translate(-50%,-50%);
	width:100vw;height:100vh;z-index: -1;
	background: #ffffff80;
}




.vm-product-details-container {padding:0 0 0 1em;}